<?php 	

$localhost = "localhost";
$username = "webbeesh_diagnostic";
$password = "Nuraiya813";
$dbname = "webbeesh_diagnostic";
$store_url = "http://localhost/php-inventory/";
// db connection
$connect = new mysqli($localhost, $username, $password, $dbname);
// check connection
if($connect->connect_error) {
  die("Connection Failed : " . $connect->connect_error);
} else {
  // echo "Successfully connected";
}

?>